databaseChangeLog:
  - changeSet:
      id: v1.0.0-schema
      author: qqchen
      runOnChange: false
      failOnError: true
      comment: "初始化数据库表结构"
      sqlFile:
        path: db/changelog/changes/v1.0.0-schema.sql
        stripComments: false
        splitStatements: true
        endDelimiter: ";"
      rollback:
        - empty

  - changeSet:
      id: v1.0.0-data
      author: qqchen
      runOnChange: false
      failOnError: true
      comment: "初始化基础数据"
      context: "!test"
      sqlFile:
        path: db/changelog/changes/v1.0.0-data.sql
        stripComments: false
        splitStatements: true
        endDelimiter: ";"
      rollback:
        - empty

